@font-face {
    font-family: IRANSansX-Regular;
    src: url('../fonts/woff/IRANSansX-Regular.woff'), url('../fonts/woff2/IRANSansX-Regular.woff2')
}

@font-face {
    font-family: IRANSansX-Light;
    src: url('../fonts/woff/IRANSansX-Light.woff'), url('../fonts/woff2/IRANSansX-Light.woff2')
}

.iransans-font-light {
    font-family: 'IRANSansX-Light'!important;
}

.iransans-font-regular {
    font-family: 'IRANSansX-Regular'!important;
}

body {
    font-family: 'IRANSansX-Regular'!important;
}

.topbar,
#header {
    border-bottom: 0px!important;
}

#site-logo {
    width: 75px;
    margin-right: 20px;
    margin-top: 5px;
}

.bspw-header .header-inner {
    border-radius: 16px;
    height: 80px;
    padding-top: 8px!important;
}

.bspw-header .main-menu {}

.main-menu li:nth-last-child(2) {
    border: 1px solid rgb(0, 45, 179);
    border-radius: 8px;
    position: absolute;
    left: 15px;
    padding: 0px;
    top: 20px;
    width: 127px;
    height: 40px;
    padding: 0px;
    text-align: center;
}

.main-menu li:nth-last-child(2) a {
    line-height: 35px!important;
    font-size: 13px;
    color: rgb(0, 45, 179);
    margin-top: -6px;
}

.main-menu li:nth-last-child(2) {
    padding-top: 0px;
}

.rh-header .logo-container a img {
    padding: 5px;
}

.ms-btn-container a {
    color: #ffffff!important;
}

.service-box {
    box-shadow: 30px 30px 80px -40px rgba(55, 84, 170, .4), -30px -30px 80px 0 #fff;
    border-radius: 15px;
    max-width: 264px;
}

.service-icon img {
    margin-top: 32px;
    margin-bottom: 0px;
    max-width: 56px;
    max-height: 56px;
}

.service-title {
    color: #002db3;
    font-size: 15px;
    margin-bottom: 15px;
}

.service-description {
    font-size: 15px;
    line-height: 25px;
    margin-top: 20px;
    height: 80px;
}

.service-btn button,
.service-btn a {
    border: 2px solid #002db3!important;
    border-radius: 8px!important;
    background-color: #ffffff!important;
    color: #002db3!important;
}

.service-header {
    background-color: #edf1ff;
    border-radius: 15px 15px 0 0;
}

.service-footer {
    background-color: #ffffff;
    border-radius: 0 0 15px 15px;
}

.homepage-titles {
    margin-right: 70px;
    color: #001a66;
    font-size: 35px;
}

.landingpage-titles {
    margin-right: 35px;
    color: #001a66;
    font-size: 35px;
}

.b2b-service-box {
    background-color: #ffffff;
    border-radius: 25px;
    margin: 0px 55px 150px 35px;
    max-width: 1120px!important;
}

.b2b-service-box-last {
    margin-bottom: 55px!important;
}

.b2b-service-box .homepage-titles {
    font-size: 25px;
    margin-right: 15px;
    margin-top: 25px;
}

.b2b-service-box ul li {
    font-size: 15px;
}

.b2b-service-box .bs-vc-wrapper {
    width: 100%;
}

.vc_row.b2b-service-box .service-btn button,
.vc_row.b2b-service-box .service-btn a {
    width: auto!important;
    margin-right: 15px!important;
    border: 2px solid #002db3!important;
    background-color: #ffffff!important;
    display: inline-bfloat: right;
    float: right;
    color: #002db3!important;
}

.b2b-service-box .service-btn button i,
.b2b-service-box .service-btn a i {
    position: relative!important;
    top: 5px!important;
    font-size: 30px!important;
    margin-left: 0px!important;
}

.about-us-box .service-btn button,
.about-us-box .service-btn a {
    width: auto!important;
    margin-right: 15px!important;
    border: 2px solid #002db3!important;
    background-color: #ffffff!important;
    display: inline-bfloat: right;
    float: right;
    color: #002db3!important;
}

.b2b-service-icon {
    margin-top: -100px;
    margin-left: 30px;
}

.partners-box .bs-vc-wrapper {
    text-align: center;
    margin: 0px auto!important;
}

.partners-box .vc_figure img {
    max-width: none!important;
    height: 70px;
    width: auto;
}

.partners-box .vc_figure img {
    max-width: none!important;
    height: 70px;
    width: auto;
    margin: 15px;
}

.partners-box .wpb_single_image {
    display: inline-block;
}

.partners-box .wpb_wrapper {
    text-align: center;
}

.about-us-box {
    background-color: #ffffff;
    border-radius: 25px;
    max-width: 1120px!important;
}

.about-us-title {
    font-size: 1.5rem;
    color: #fff;
    font-weight: 700;
    height: 238px;
    position: relative;
    background: linear-gradient(rgba(0, 64, 255, .7) 100%, rgba(0, 64, 255, .7) 100%) 0 0/cover, center center/cover no-repeat;
    border-radius: 0 25px 25px 0;
    float: right;
}

.about-us-title .homepage-titles {
    color: #ffffff;
    text-align: center!important;
    margin: 90px 0px;
}

.about-us-box p {
    font-size: 18px;
    line-height: 32px;
    margin-top: 30px;
}

.about-us-box .service-btn {
    width: auto!important;
    display: inline-block;
    margin-left: 15px;
}

.about-us-box .service-btn button,
.about-us-box .service-btn a {
    font-size: 12px!important;
}

.about-us-box .wpb_single_image {
    float: left;
    display: inline-block;
    margin-bottom: 0px;
}

.about-us-box .wpb_single_image:first-child {
    margin-left: 15px!important;
}

.about-us-box .wpb_single_image img {
    height: 55px;
    width: auto!important;
    margin-right: 15px;
}

.social-list li.social-item {
    width: auto!important;
    border-radius: 15px;
    margin-left: 15px!important;
}

.social-list li.social-item a i {
    margin-left: 0px!important;
    border-radius: 15px;
}

.social-list li.social-item .item-name,
.social-list li.social-item .item-title-join {
    display: none!important;
}

.footer-copy-row .copy-2 {
    text-align: center;
    font-size: 12px;
    font-family: 'IRANSansX-Light';
    line-height: 20px;
    margin: 30px 0;
    float: right;
    max-width: 45%;
}

.footer-copy-row .copy-1 {
    width: auto;
}

.footer-social-icons,
.copy-footer {
    background-color: #475466!important;
}

.reg-icon-container {
    display: inline-block;
    float: left;
}

ul.social-list {
    margin-top: 20px!important;
}

.about-us-action {
    display: inline-block;
}

.app-download-box {
    width: 85%!important;
    background-color: #ffffff;
    border-radius: 25px;
    padding: 15px;
}

#tab_container_221 .wpsm_nav {
    border: 1px solid #ccc!important;
    border-radius: 8px;
    text-align: center;
    padding-right: 0px;
    width: auto!important;
    display: block;
}

#tab_container_221 .tab-content h2,
#tab_container_221 .tab-content h4 {
    text-align: right;
}

#tab_container_221 .tab-content h2 {
    font-size: 4vh;
}

#tab_container_221 .tab-content h4 {
    font-size: 2vh;
}

#tab_container_221 {
    text-align: center;
}

#tab_container_221 .wpsm_nav.wpsm_nav-tabs li {
    display: inline-block;
    border-radius: 8px;
    width: 33%!important;
    margin: 0px!important;
    float: right!important;
}

#tab_container_221 .wpsm_nav.wpsm_nav-tabs li:last-child {
    float: left!important;
}

#tab_container_221 .wpsm_nav.wpsm_nav-tabs li a {
    padding: 10px 0px!important;
    border-radius: 8px!important;
    border: 0px!important;
    font-family: 'IRANSansX-Light'!important;
    width: 100%!important;
}

#tab_container_221 .wpsm_nav.wpsm_nav-tabs li:hover a,
#tab_container_221 .wpsm_nav.wpsm_nav-tabs li.active a {
    border: 2px solid #0040ff!important;
    background-color: #f8f9fa;
}

#tab_container_221 .wpsm_nav.wpsm_nav-tabs>li>a {
    font-size: 12px!important;
}

.wpb_wrapper #tab_container_221 .tab-content {
    border: 0px!important;
    text-align: justify!important;
    font-family: 'IRANSansX-Light'!important;
    font-size: 14px;
}

.dp-download-btns {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    clear: both;
}

.dp-download-btns p {
    font-size: 12px;
}

.dp-download-btns .dp-cta-btn-main {
    background-color: #00cc6d!important;
    font-family: 'IRANSansX-Light'!important;
    border-radius: 8px;
    display: inline-block;
    color: #ffffff!important;
    font-size: 15px;
    min-width: 75px;
    margin: 15px 0 15px 15px;
    float: right;
    text-align: center;
    padding: 5px 15px;
}

.dp-landingpage-btns .dp-cta-btn-main a {
    background-color: #00cc6d!important;
    font-family: 'IRANSansX-Light'!important;
    border-radius: 8px;
    display: inline-block;
    color: #ffffff!important;
    font-size: 15px;
    min-width: 75px;
    margin: 15px 0 15px 15px;
    float: right;
}

.dp-sep {
    clear: both;
}

.landingpage-box {
    width: 100%!important;
    max-width: 1300px!important;
    padding: 0 20px!important;
}

.landingpage-box .bs-vc-wrapper {}

.landingpage-box .landingpage-titles {
    text-align: right!important;
    margin-right: 0px!important;
}

.landingpage-box h2.landingpage-titles {
    font-size: 25px!important;
}

.landingpage-box h3.landingpage-titles {
    font-size: 15px!important;
    text-align: center!important;
}

h4.landingpage-titles {
    font-size: 15px!important;
    text-align: right!important;
    margin-right: 0px!important;
    color: #263140!important;
}

h5.landingpage-titles {
    font-size: 14px!important;
    text-align: right!important;
    margin-right: 0px!important;
    color: #778599!important;
}

.credit-sample p {
    color: #0040ff;
    font-size: 16px;
}

.credit-sample .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 24%!important;
}

.credit-sample-notice-box .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 48%!important;
}

.landingpage-section .bs-vc-wrapper,
.landingpage-section.vc_column-gap-35 .bs-vc-wrapper {
    border-radius: 16px;
    background-color: #fff;
    padding: 0px 20px!important;
    margin-left: 0!important;
    margin-right: 0!important;
}

.landingpage-main-title.landingpage-section .bs-vc-wrapper {
    background-color: transparent!important;
    padding: 0px 0px!important;
}

.landingpage-kahkeshan-section {}

.landingpage-credit-home {
    max-width: 1120px!important;
}

.landingpage-section input[type=submit] {
    min-width: 95px;
    border-radius: 8px;
}

.homepage-subtitle-description p {
    font-size: 14px;
}

.dp-blue-cta a {
    color: #fff!important;
    border: none!important;
    background-color: #0040ff!important;
    padding: 15px 55px!important;
    border-radius: 8px!important;
}

.dp-green-cta a {
    color: #ffffff!important;
    border: none!important;
    background-color: #00cc6d!important;
    padding: 15px 55px!important;
    margin-left: 15px;
    border-radius: 8px!important;
}

.dp-white-cta a {
    color: #0040ff!important;
    border: none!important;
    background-color: #ffffff!important;
    padding: 15px 55px!important;
    margin-left: 15px;
    border-radius: 8px!important;
}

.service-icon-credit-card {
    transform: rotate(-8deg);
}

.b2b-service-box-footer {
    margin-top: -190px;
}

.credit-sample-notice strong {
    color: #cc0000;
}

.timeline-row {
    background-repeat: repeat-y;
    background-position: center;
    background-size: 4px;
}

.timeline-box {
    margin: 0px 0% 35px 0;
    padding: 0px;
    border: 0px;
}

.timeline-box .bs-vc-wrapper {
    border-radius: 25px;
    background-color: #ffffff;
}

.timeline-row-right>.timeline-box.vc_col-sm-6 {
    width: 48%!important;
}

.timeline-row-left>.timeline-box.vc_col-sm-6 {
    width: 48%!important;
}

.timeline-row-right .timeline-box:first-child .bs-vc-wrapper {
    padding: 15px;
}

.timeline-row-left .timeline-box:last-child .bs-vc-wrapper {
    padding: 15px;
}

.timeline-box .bwg_image_browser {
    display: none;
}

.timeline-row .timeline-box:first-child {
    float: right;
    padding-left: 67px;
}

.timeline-row .timeline-box:last-child {
    float: left;
    padding-right: 67px;
}

.timeline-row-last .timeline-box {
    margin-bottom: -60px!important;
}

.timeline-box-empty {
    height: 0px;
    padding: 0px;
    line-height: 0px;
    max-height: 0px;
    border: 0px;
    background-color: #f1f3f6;
}

.timeline-box h6.landingpage-titles {
    font-size: 12px!important;
    margin-right: 0px!important;
    margin-top: 25px;
}

h2.landingpage-titles.landingpage-center {
    text-align: center!important;
}

.timeline-nav {
    width: 85px;
    position: relative;
}

.timeline-nav img {
    margin-top: -19px;
    height: 35px;
    width: 35px;
    max-width: 35px;
}

.timeline-nav:before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 8px;
    top: -5px;
    position: relative;
}

.timeline-nav-right:before {
    float: left;
    background-color: #00cc6d;
    left: -3px;
}

.timeline-nav-left:before {
    float: right;
    background-color: #0040ff;
    right: -3px;
}

.timeline-nav-right {
    border-top: 2px solid #00cc6d;
    margin-left: 50px!important;
    float: left;
    left: -133px;
    top: -15px;
}

.timeline-nav-right img {
    margin-left: -22px;
}

.timeline-nav-left {
    border-top: 2px solid #0040ff;
    margin-right: 30px!important;
    float: right;
    right: -113px;
}

.timeline-nav-left img {
    margin-right: -22px;
}

.timeline-row-last .timeline-nav {
    top: 10px!important;
}

.bs-about .logo-image {
    border-radius: 0px!important;
    margin-top: 20px;
    display: inline;
    max-width: 220px;
}

.fa.fa-facebook:before {
    content: "\f0e1"!important;
}

.about-icons-list .fa.fa-google:before {
    content: "\f008";
}

.listing-mg-5-item-small .title a,
.listing-item-tb-2 .title a,
.listing-item-grid-1 .title a,
.listing-mg-5-item-big .title a {
    font-family: 'IRANSansX-Light'!important;
}

.post-author {
    display: none;
}

body.single-job_listing .comments-template {
    display: none;
}

body.single-job_listing .single-post-meta {
    display: none
}

body.single-job_listing .single-featured {
    display: none
}

.job_listings .search_location {
    display: none
}

.job_listings .search_keywords {
    width: 100%!important;
}

.landingpage-text p {
    font-size: 16px;
}

.slideshow-titles {
    margin-right: 0px!important;
}

.slideshow-box {
    max-width: 1120px!important;
    /**/
    display: none!important;
    /**/
}

.slideshow-box h1 {
    font-size: 45px;
}

.slideshow-box h2 {
    font-size: 7.5vw;
}

.slideshow-box p {
    font-size: 4.3vw;
    color: #001a66;
    /* padding: 0 0 0 15%; */
    line-height: 6.5vw;
}

.slideshow-item-left {
    float: left!important;
}

.slideshow-box .slideshow-item-left {
    height: 50%!important;
    overflow: hidden;
}

.slideshow-box .slideshow-item-right {
    height: 50%!important;
    overflow: hidden;
}

.slideshow-box .wpb_single_image {
    margin-bottom: 0px!important;
}

.slideshow-box .wpb_single_image img {
    width: 45vw!important;
}

.slideshow-box .wpb_single_image.slideshow-item-credit-image img {
    width: 75vw!important;
    margin-top: 25px;
    margin-bottom: 15px;
}

.slideshow-box .slideshow-item-credit h1 {}

.slideshow-item-credit h2 {
    font-size: 7vw!important;
}

.slideshow-item-credit p {
    font-size: 4.0vw;
    color: #001a66;
    /* padding: 0 0 0 15%; */
    line-height: 6vw;
    text-align: justify;
}

.slideshow-box .slideshow-titles {
    margin-top: 0px!important;
}

.slideshow-box .service-description {
    margin-bottom: 5px!important;
}

.slideshow-box .dp-blue-cta {
    display: block!important;
    text-align: center!important;
}

.slideshow-box .dp-blue-cta a {
    float: none!important;
}

.slideshow-box .vc_tta-panel-heading {
    display: none;
}

.slideshow-nav button {
    background-color: transparent!important;
    border: 0px!important;
}

.slideshow-nav button i {
    margin-right: -16px;
}

.slideshow-nav button.active i {
    font-weight: 900;
}

.slideshow-box .vc_tta-panel-body {
    min-height: 80vh!important;
    border: 0px solid red!important;
}

.slideshow-nav-holder {
    text-align: center;
    margin-top: -85px;
    display: none;
}

.fa-video:before {
    content: "\f03d";
}

.service-btn-landing {
    margin-top: 70px;
}

.dp-game-pirates-banner img {
    border-radius: 25px;
    margin-top: 25px;
    /*max-width:1210px;*/
}

.dp-landingpage-btns {
    text-align: center;
}

.dp-landingpage-btns a {
    margin-left: 15px;
}

.kahkeshan-box {
    width: 1210px!important;
    border-radius: 25px;
    background-color: #20306a;
    padding: 0px;
    margin-top: 35px;
}

.kahkeshan-box h2,
.kahkeshan-box p {
    color: #ffffff;
}

.landingpage-game-slideshow-image img {
    border-radius: 16px;
}

.kahkeshan-box .wpb_column {
    padding: 0px!important;
}

.kahkeshan-box img {
    margin-top: -70px;
}

.kahkehsan-description {
    padding: 0 55px;
    margin-top: -135px;
}

.site-header.header-style-8 .main-menu-container {
    float: left;
    width: 100%;
    top: -70px;
    margin-bottom: -70px;
    position: relative;
    text-align: center;
}

.site-header.header-style-8 .main-menu.menu {
    float: none;
    margin: 0px auto;
    text-align: center;
    max-width: 425px;
}

.site-header.header-style-8 .main-menu.menu li>a {
    letter-spacing: 0px;
}

.bs-about .about-icons-list .about-icon-item {
    width: 45px;
}

.bs-about .about-icons-list .about-icon-item a {
    border: 0px;
    background: transparent;
    box-shadow: none!important;
    font-size: 30px;
}

.call-btn {
    border-radius: 2.75rem;
    background: #778599;
    padding: .65rem 2.5rem;
    direction: ltr;
    display: inline-block;
    margin: 1.75rem 1.5rem;
    font-size: 17px!important;
    letter-spacing: 3px!important;
}

.call-btn:hover {
    background-color: #fe9500;
}

.footer-widgets .widget a.call-btn:hover {
    color: #ffffff!important;
}

.site-footer {
    background-color: rgb(71, 84, 102)!important;
}

#site-footer.site-footer .row .col-sm-4 {
    max-width: 33%!important;
}

.section-heading.sh-t3.sh-s7>.h-text.h-text.h-text {
    color: #000000!important;
}

.site-footer .section-heading.sh-t3.sh-s7>.h-text.h-text.h-text {
    color: #ffffff!important;
    font-size: unset;
}

.call-btn i {
    margin-right: 10px;
}

.landingpage-credit-home .landingpage-titles {
    font-size: 45px;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    padding-right: 10px!important;
    padding-left: 10px!important;
}

.section-heading .h-text {
    letter-spacing: 0px!important;
}

.widget.widget_nav_menu ul.menu li a,
.widget.widget_nav_menu ul.menu li.current-menu-item a {
    background-color: rgb(71, 84, 102)!important;
    border: 1px!important;
}

li.current-menu-item {
    border: 0px!important;
}

.widget.widget_nav_menu ul.menu li a:before {
    content: '\f0d9';
}

.regulation_icons {
    width: auto;
    border: 1px solid rgba(255, 255, 255, .1);
    display: inline-block;
    float: right;
    background-color: rgba(255, 255, 255, .1);
    border-radius: 15px;
    text-align: center;
    padding: 5px 30px;
}

.regulation_icons a {
    display: initial;
    margin: 0px 5px;
}

.regulation_icons a img {
    width: 40px;
}

.main-menu.menu>li.current-menu-item>a:before {
    border: 0px!important;
    background: none!important;
}

.widget.widget_nav_menu ul.menu li a:before {
    content: '';
}

.about-icons-list li a i {
    font-size: 32px;
}

#main-navigation li {
    padding-top: 7px;
}

.homepage-new-slider>.bs-vc-wrapper>.wpb_column {
    width: 45%;
    float: right;
}

.homepage-new-slider>.bs-vc-wrapper>.wpb_column .wpb_single_image img {
    max-height: 300px;
}

.landingpage-section .bs-vc-wrapper,
.landingpage-section.vc_column-gap-35 .bs-vc-wrapper {
    width: 100%!important;
}

.spacex-top-section .top-row {
    display: block;
    z-index: 99999;
}

.spacex-top-section .top-row-right {
    float: right!important;
    display: inline-block!important;
}

.spacex-top-section .top-row-right .top-section-headline {
    margin-bottom: 5px;
}

.spacex-top-section .top-row-right .top-section-note {
    font-size: 8px;
    color: silver;
    margin-bottom: 35px;
    text-align: left;
}

.spacex-top-section .top-row-right .dp-green-cta {
    float: left;
}

.spacex-top-section .top-row-left {
    float: left!important;
    display: inline-block!important;
    padding: 0px;
}

.spacex-top-section .wpb_text_column h1 {
    font-family: 'IRANSansX-Regular';
    color: #ffffff;
    text-align: left;
}

.spacex-top-section .wpb_text_column h3 {
    font-family: 'IRANSansX-Regular';
    color: #ffffff;
    text-align: left;
}

.spacex-more-details {
    margin: 0px!important;
    padding: 0px!important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: block;
    width: 100%;
}

.spacex-more-details .vc_col-sm-12 {
    padding: 0px;
}

.spacex-more-details {
    z-index: 11;
}

.spacex-more-details .more-down {
    margin-top: -25px;
    z-index: 11;
}

.spacex-more-details .more-down img {
    width: 50px;
}

.spacex-top-section .value-section {
    transform: scale(1.1);
    margin-right: -25px!important;
    margin-left: -25px!important;
    padding: 15%;
    top: -205px!important;
    margin-bottom: -355px!important;
    position: relative;
    z-index: 10;
}

.value-section .value-icon img {
    height: 60px;
}

.value-section h4 {
    font-family: 'IRANSansX-Regular';
    font-size: 1vw;
    color: #0040ff;
}

.value-section p {
    font-family: 'IRANSansX-Regular';
    color: #0040ff;
}

.value-section .vc_col-sm-3 {
    width: 24%;
}

.spacex-top-section .vc_row.vc_inner.custom-loan-section {
    margin-right: -35px!important;
    margin-left: -35px!important;
    margin-bottom: -110px!important;
    padding-bottom: 100px;
    padding-right: 15%;
    padding-left: 15%;
}

.spacex-top-section .vc_row.vc_inner.custom-loan-section .vc_col-sm-6 {
    width: 49%;
    display: inline-block;
    margin: 0px!important;
}

.custom-loan-section .midd-row-right {
    margin-right: 15%!important;
}

.custom-loan-section .midd-row-left {
    margin-left: 15%!important;
}

.custom-loan-section .midd-row-left h4 {
    color: #0040ff;
}

.custom-loan-section .midd-row-left p {
    color: #0040ff;
}

.digikala-section .vc_col-sm-6 {
    width: 49%;
}

.Digikala-details p {
    color: #ffffff;
}

.Digikala-details .wpb_text_column {
    width: 85%;
    max-width: 425px;
}

.digikala-right-section img {
    width: 100%;
}

.digikala-left-section img {
    width: 80%;
}

.digikala-left-section .dp-white-cta a {
    margin-left: 0px!important;
}

.content-container h2.title a {
    font-family: 'IRANSansX-Regular';
}

.post-summary {
    font-family: 'IRANSansX-Light';
}

.blog-first-row>.bs-vc-wrapper {
    margin: 0px auto!important;
}

.blog-second-row>.bs-vc-wrapper {
    margin: 0px auto!important;
}

.partnership-banner img {
    width: 100%;
}

.other-partnerships .wpb_wrapper.vc_figure {
    text-align: center;
}

.other-partnerships h4 {
    text-align: center!important;
}

.other-partnerships .partnership-banner img {
    width: 70%;
    margin: 0px auto!important;
    max-height: 300px;
}

.landing-header-box {}

.landing-header-box .landing-header-box-left {
    float: left!important;
}

.landing-header-box-right {
    float: right!important;
}

.landingpage-box-faq .bs-vc-wrapper.wpb_wrapper {
    padding: 0px!important;
}

.app-download-box .bs-vc-wrapper {
    width: 100%;
}

.grecaptcha-badge {
    visibility: hidden;
}

.landingpage-section input[type=submit] {
    min-width: 95px;
    border-radius: 8px;
    padding-top: 5px!important;
    height: 35px!important;
    line-height: 20px!important;
}


/* responsive phone */

@media(max-width: 767px) {
    .homepage-new-slider>.bs-vc-wrapper>.wpb_column {
        width: 100%!important;
        float: none!important;
    }
    .dp-btn {
        font-size: 16px!important;
        width: auto!important;
        padding: 25px 15px;
    }
    .ms-btn-container {
        right: 0px!important;
        width: 80%!important;
    }
    .ms-bullets {
        margin-top: 35px;
        display: inline-block!important;
        position: relative!important;
    }
    .homepage-titles {
        font-size: 15px;
        margin: 15px auto;
        text-align: center!important;
    }
    .service-box {
        margin-bottom: 35px;
    }
    .service-box .row.vc_row:first-child {
        float: right;
        width: 37%;
    }
    .service-box .row.vc_row:last-child {
        float: left;
        width: 79%;
    }
    .service-header {
        height: 212px;
        border-radius: 0px 15px 15px 0;
    }
    .service-footer {
        border-radius: 15px 0 0px 15px;
    }
    .b2b-service-box {
        margin: 15px 25px;
        max-width: 85%!important;
    }
    .b2b-service-icon {
        margin-top: 25px;
        margin-left: 30px;
    }
    .about-us-title {
        font-size: 1.5rem;
        color: #fff;
        font-weight: 700;
        height: auto;
        position: relative;
        background: none;
        border-radius: 0 25px 25px 0;
        float: none;
    }
    .about-us-box {
        width: 85%!important;
    }
    .about-us-box .about-us-title .homepage-titles {
        color: #001a66!important;
        text-align: center!important;
        margin: 35px 0px 0px;
    }
    .reg-icon-container.vc_row.vc_inner {
        display: block;
        text-align: center;
        width: 100%;
        margin-left: 0px!important;
        margin-bottom: 25px;
    }
    .reg-icon-container .wpb_single_image {
        float: none!important;
    }
    .about-us-action.vc_row.vc_inner {
        width: 100%;
        text-align: center!important;
        margin-left: 0px!important;
        margin-right: 0px!important;
    }
    .landingpage-titles {
        font-size: 30px;
        margin: 25px auto 55px auto;
        text-align: center!important;
    }
    .dp-download-btns .dp-cta-btn-main {
        width: 44%!important;
        font-size: 11px;
        margin-left: 5%;
    }
    .timeline-nav {
        display: none!important;
    }
    .slideshow-box {
        height: 100%!important;
        display: block!important;
    }
    .slideshow-desktop {
        display: none;
    }
    .slideshow-nav-holder {
        display: block;
    }
    .dp-game-pirates-banner img {
        width: 85%;
    }
    .kahkeshan-box {
        width: 85%!important;
    }
    .kahkeshan-box img {
        margin-top: 0px!important;
    }
    .kahkehsan-description {
        padding: 0 55px;
        margin-top: -50px!important;
    }
    .rh-header {
        margin: 20px;
    }
    .rh-header.light .rh-container {
        border-radius: 8px;
    }
    .rh-cover .rh-c-m .resp-menu .sub-menu {
        display: block;
    }
    .about-icons-list li a i {
        font-size: 24px;
    }
    .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
        background: none!important;
    }
    #site-footer.site-footer .row .col-sm-4 {
        width: 100%!important;
        max-width: 100%!important;
    }
    #site-footer.site-footer .row .col-sm-4 li a {
        text-align: center;
    }
    .regulation_icons {
        width: 100%!important;
    }
    .footer-copy-row .copy-2 {
        max-width: 100%!important;
        width: 100%!important;
    }
    .value-section .vc_col-sm-3 {
        width: 49%;
    }
    .value-section h4 {
        font-size: 4vw;
    }
    .value-section p {
        font-size: 3vw;
    }
    .spacex-top-section .top-row-right {
        z-index: 20;
        position: relative;
    }
    .spacex-top-section .top-row-right .top-section-note {
        text-align: center;
    }
    .spacex-top-section .dp-green-cta a {
        margin-left: 0px!important;
    }
    .spacex-top-section .value-section {
        padding-top: 300px!important;
        padding-bottom: 250px!important;
        /* margin-top: -130px; */
        position: relative!important;
        top: -320px!important;
        margin-bottom: -570px!important;
    }
    .spacex-top-section #iransans-font-regular.wpb_text_column h1 {
        text-align: center!important;
    }
    .spacex-top-section #iransans-font-regular.wpb_text_column h3 {
        text-align: center!important;
    }
    .spacex-top-section .top-row-left {
        right: -15px!important;
    }
    .spacex-top-section .top-row-right .dp-green-cta {
        float: none!important;
        text-align: center;
        width: 100%;
        margin-bottom: 55px;
    }
    .digikala-section .vc_col-sm-3 {
        width: 100%;
    }
    .digikala-section .vc_col-sm-6 {
        width: 100%;
    }
    .digikala-right-section img {
        width: 70%;
    }
    .digikala-left-section .wpb_single_image.vc_align_right {
        text-align: center!important;
    }
    .Digikala-details .wpb_text_column {
        width: 80%;
        text-align: center;
        margin: 15px auto!important;
    }
    .Digikala-details .vc_btn3-container {
        width: 100%;
        text-align: center;
    }
    .spacex-top-section .vc_row.vc_inner.custom-loan-section .vc_col-sm-6 {
        width: 100%;
        display: inline-block;
        margin: 0px!important;
    }
    .spacex-top-section .vc_row.vc_inner.custom-loan-section {
        padding-top: 100px;
    }
    .custom-loan-section .midd-row-left h4 {
        text-align: center;
        font-size: 4vw;
        margin-bottom: 25px;
    }
    .custom-loan-section .midd-row-left p {
        text-align: center;
    }
    .custom-loan-section .midd-row-left .dp-green-cta {
        text-align: center;
        width: 100%;
    }
    .custom-loan-section .midd-row-left .dp-green-cta a {
        font-size: 4vw;
        padding: 20px 35px!important;
    }
    .new-landding-titles .bs-vc-wrapper {
        width: 100%;
    }
    .new-landding-titles .landingpage-titles {
        width: 100%;
        text-align: center;
    }
    .service-box-no-btn .lvca-spacer {
        height: 75px!important;
    }
    .landing-header-box .vc_btn3-container.vc_btn3-right {
        text-align: center!important;
    }
}